Subject: Re: [lojban] vliju'a

From: [email-masked]
Date: Tue, 31 Jul 2001 12:13:55 EDT

In a message dated 7/31/2001 10:03:47 AM Central Daylight Time, [email-masked] 
writes:

> > > Is {lo nu djuno cu nu vlipa} a good translation for "knowledge is power"?
> 
> > la'e di'u banzu .i se'i mi zmanei lu le kamdjuno du le kamvlipa li'u
> 
> ko fraxu mi lenu spuda bau le na'e lojbo, I'm not fluent enough yet. Let
> me try to defend my version:
> 
> 1) gardi should be {lo}, not {le}. I do not speak about some cetrain bit
> of knowledge, but about knowledge in general. The same for power-ness.
> 
> 2) {du} is irrelevant: knowledge is power, but power is not always
> knowledge. Maybe {me}? But idea of using some cmavo for "is" to keep
> sentence symmery looks fine for me, thank you.
> 
> 3) {nu} vs {ka}. It's hard to express formally, but I feel this is about
> events, not about properties. When I know something, I can something.
> But I am rather week at this point.
> 
> 4) lujvo vs. analytic - matter of taste. I tend not to introduce lujvo
> praeter necessitiam.
> 
> So, final (?) version: {lonu djuno me lonu vlipa}. Any more comments?
> 

Version one: A case of knowing is a case of having power to do something. 
Sounds about right, maybe {rolo} since it is meant to be general.

Version two. The property of knowing is identical to the property of having 
power. Surely wrong; they are properties in different areas. It is 
unlikely, as slobin notes, that they even have the same extensions, but 
identity would be of intensions. (Note: there is presumably only one property 
of knowing, so {le} is OK).

Version three: A case of knowing is an instance of cases of having power. 
Aside from stylistic differences, this seems about the same as one. On 
stylistic grounds, the first version is preferable, though that may just be a 
Lojbanic fear of malglico use of things that might be English "is." 
& would presumably want all the gaps filled, but that seems unnecssary for 
gnomic utterances.
What about the rather literal {leka djuno cu vlipa}? I leave it to others to 
unpack.